AEInstallVersion -> 2.0
NameOfMod -> Syndicate Rage Units
ModVersion -> 1.0
Creator -> Rikia
Readme -> Adds female Elites. \n  \n Authors: \n Rikia - models, textures, sfx editing and import \n Bungie West - models and textures origins \n Digital Extremes, Epic Games - sfx origins
Vago -> 1.4a